Error

two or more packages specified (libkf5syndication5 libsane-extras)